- path: ydb/core/blobstorage/ut_blobstorage
  test_filter:
  - Get::TestRdmaRegiseredMemory
  - NodeDisconnected::BsQueueRetries
- path: ydb/core/blobstorage/ut_blobstorage/ut_osiris
  test_filter:
  - Osiris::block42
  - Osiris::mirror3of4
- path: ydb/core/blobstorage/ut_blobstorage/ut_race
  test_filter: GroupReconfigurationRace::Test_block42
- path: ydb/core/blobstorage/ut_blobstorage/ut_replication
  test_filter:
  - Replication::Phantoms_block4_2
  - Replication::Phantoms_mirror3dc
  - Replication::Phantoms_mirror3of4
  - ReplicationSpace::HugeBlobsNoDonor
  - ReplicationSpace::HugeBlobsWithDonor
  - ReplicationSpace::SmallBlobsNoDonor
  - ReplicationSpace::SmallBlobsWithDonor
- path: ydb/core/http_proxy/ut/inside_ydb_ut
  test_filter: TestYmqHttpProxy::TestDeferredTopicCreation_MessagingWhileTopicPending
- path: ydb/core/kqp/ut/federated_query/datastreams
  test_filter: HasPathDatastreams::FederatedEdsPathMatches
- path: ydb/core/kqp/ut/olap/indexes
  test_filter: KqpOlapIndexes::IndexesActualization-QueryService
- path: ydb/core/load_test/ut
  test_filter: GroupWriteTest::SimpleRdma
- path: ydb/core/mind/hive/ut
  test_filter: THiveTest::TestResetServerlessComputeResourcesMode
- path: ydb/core/tx/schemeshard/ut_move_reboots
  test_filter: TSchemeShardMoveRebootsTest::ColumnTableWithLocalBloomIndexes
- path: ydb/library/actors/interconnect/ut_fat
  test_filter: InterconnectZcLocalOp::ZcDisabledAfterHiddenCopy
- path: ydb/tests/functional/blobstorage
  test_filter: test_node_warden_cache.py::TestNodeWardenCacheFile::test_cache_file_lifecycle_and_restart
- path: ydb/tests/functional/dstool
  test_filter: test_canonical_requests.py::Test::test_group_add
- path: ydb/tests/functional/query_cache/warmup
  test_filter: test_warmup.py::TestCompileCacheViewPeerWarnings::test_peer_scan_warnings_increment_on_dead_peer
- path: ydb/tests/functional/sqs/migration/topic_creation/multinode
  test_filter:
  - ydb::tests::functional::sqs::multinode::test_multinode_cluster.py::TestSqsMultinodeCluster::test_has_messages_counters[kick_tablets-fifo]
  - ydb::tests::functional::sqs::multinode::test_multinode_cluster.py::TestSqsMultinodeCluster::test_has_messages_counters[stop_node-fifo]
  - ydb::tests::functional::sqs::multinode::test_multinode_cluster.py::TestSqsMultinodeCluster::test_has_messages_counters[stop_node-std]
- path: ydb/tests/stress/oltp_workload/tests
  test_filter: test_workload.py::TestYdbWorkload::test
- path: ydb/tests/stress/testshard_workload/tests
  test_filter: test_workload.py::TestYdbTestShardWorkload::test
- path: ydb/tools/mnc/viewer/ut
  test_filter: test_navigation.py::ViewerTabNavigationTest::test_tab_navigation_matches_state_machine_for_core_command_sequences
- path: ydb/tools/stress_tool/ut
  test_filter:
  - TDeviceTestTool::PDiskTestLogWrite
  - TDeviceTestTool::PersistentBufferTestWrite

